DOCKER(1)

NAME
docker-cp - Copy files/folders between a container and the local filesystem

SYNOPSIS
docker cp [OPTIONS] CONTAINER:SRC_PATH DEST_PATH|-
    docker cp [OPTIONS] SRC_PATH|- CONTAINER:DEST_PATH

DESCRIPTION
Alias for docker container cp.

OPTIONS
-a, --archive[=false]
    Archive mode (copy all uid/gid information)

-L, --follow-link[=false]
    Always follow symlinks in SRC_PATH

-q, --quiet[=false]
    Suppress progress output during copy. Progress output is automatically suppressed if no terminal is attached

SEE ALSO
docker(1)